{
    "dc_identifier": "nl.gm0753.2c.2019.1380821-7",
    "dc_title": "Raadsavond 2019-09-23 - 19047 - Vaststelling bestemmingsplan Broekstraat 11",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Best op 2019-09-23. Onderdeel: 19047 - Vaststelling bestemmingsplan Broekstraat 11.",
    "dc_source": "https://best.notubiz.nl/vergadering/554697",
    "dc_publisher": "gm0753",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "10",
    "foi_retrievedDate": "2026-01-05",
    "foi_publishedDate": "2019-09-23",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Best",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Best",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "462",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0753.2c.2019.1380821-7",
    "dc_externalIdentifier": "1380837",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-09-23",
    "foi_meetingNumber": "1380821",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0753.2c.2019.1380821-7.doc.1",
            "dc_title": "19047.0 - Sessieformulier Vaststelling bestemmingsplan Broekstraat 11",
            "foi_fileName": "19047_0_-_Sessieformulier_Vaststelling_bestemmingsplan_Broekstraat_11.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7940955/1"
        },
        {
            "dc_identifier": "nl.gm0753.2c.2019.1380821-7.doc.2",
            "dc_title": "19047.0.1 - Sessieformulier Vaststelling bestemmingsplan Broekstraat 11 na sessie 23 september 2019",
            "foi_fileName": "19047_0_1_-_Sessieformulier_Vaststelling_bestemmingsplan_Broekstraat_11_na_sessie_23_september_2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7995614/1"
        },
        {
            "dc_identifier": "nl.gm0753.2c.2019.1380821-7.doc.3",
            "dc_title": "19047.1 - Raadsvoorstel Vaststelling bestemmingsplan Broekstraat 11",
            "foi_fileName": "19047_1_-_Raadsvoorstel_Vaststelling_bestemmingsplan_Broekstraat_11.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7940952/1"
        },
        {
            "dc_identifier": "nl.gm0753.2c.2019.1380821-7.doc.4",
            "dc_title": "19047.2 - Concept raadsbesluit Vaststelling bestemmingsplan Broekstraat 11",
            "foi_fileName": "19047_2_-_Concept_raadsbesluit_Vaststelling_bestemmingsplan_Broekstraat_11.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7940953/1"
        },
        {
            "dc_identifier": "nl.gm0753.2c.2019.1380821-7.doc.5",
            "dc_title": "19047.3 - Regels bestemmingsplan Broekstraat 11",
            "foi_fileName": "19047_3_-_Regels_bestemmingsplan_Broekstraat_11.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7940959/1"
        },
        {
            "dc_identifier": "nl.gm0753.2c.2019.1380821-7.doc.6",
            "dc_title": "19047.4 - Bijlagen regels bestemmingsplan Broekstraat 11",
            "foi_fileName": "19047_4_-_Bijlagen_regels_bestemmingsplan_Broekstraat_11.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7940954/1"
        },
        {
            "dc_identifier": "nl.gm0753.2c.2019.1380821-7.doc.7",
            "dc_title": "19047.5 - Toelichting bestemmingsplan Broekstraat 11",
            "foi_fileName": "19047_5_-_Toelichting_bestemmingsplan_Broekstraat_11.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7940958/1"
        },
        {
            "dc_identifier": "nl.gm0753.2c.2019.1380821-7.doc.8",
            "dc_title": "19047.6 - Bijlagen toelichting bestemmingsplan Broekstraat 11",
            "foi_fileName": "19047_6_-_Bijlagen_toelichting_bestemmingsplan_Broekstraat_11.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7940960/1"
        },
        {
            "dc_identifier": "nl.gm0753.2c.2019.1380821-7.doc.9",
            "dc_title": "19047.7 - Verbeelding Broekstraat 11",
            "foi_fileName": "19047_7_-_Verbeelding_Broekstraat_11.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7940956/1"
        },
        {
            "dc_identifier": "nl.gm0753.2c.2019.1380821-7.doc.10",
            "dc_title": "19047.8 - Zienswijze waterschap De Dommel bestemmingsplan Broekstrat 11",
            "foi_fileName": "19047_8_-_Zienswijze_waterschap_De_Dommel_bestemmingsplan_Broekstrat_11.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7940957/1"
        }
    ]
}